Bug 1279570 - Please Build For F23 and Epel7
Please Build For F23 and Epel7
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-unicodecsv (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alan Pevec
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-09 13:55 EST by William Moreno
Modified: 2016-03-19 17:27 EDT (History)
1 user (show)

See Also:
Fixed In Version: python-unicodecsv-0.14.1-4.fc23 python-unicodecsv-0.14.1-4.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-19 17:27:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William Moreno 2015-11-09 13:55:04 EST
pkgdb show active branches for f23 and epel7 but there is not builds, please build again this branches.

I need python-unicodecsv for python-rows

Regards
Comment 1 Fedora Update System 2016-02-29 16:45:13 EST
python-unicodecsv-0.14.1-4.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0f1ba7e77a
Comment 2 Fedora Update System 2016-02-29 16:53:37 EST
python-unicodecsv-0.14.1-4.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-cdb625d501
Comment 3 William Moreno 2016-03-01 09:10:31 EST
Thanks a lot.
Comment 4 Fedora Update System 2016-03-01 21:24:12 EST
python-unicodecsv-0.14.1-4.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-cdb625d501
Comment 5 Fedora Update System 2016-03-02 07:53:16 EST
python-unicodecsv-0.14.1-4.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0f1ba7e77a
Comment 6 Fedora Update System 2016-03-19 17:27:28 EDT
python-unicodecsv-0.14.1-4.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.